﻿<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Carrinho de Compras</title>
    <link rel="stylesheet" type="text/css"  href="css/estilo_carrinho.css" />
    <link rel="icon" href="imagens/Logo/logo_icone.png" />

  </head>
  <body>
    <div id="container"><!-- Início Container-->

      <div class="topo"><!-- Início Topo-->
 
        <div class="topo-superior"></div>
 
          <!-- Logo-->
 
        <div class=" logo">
       <a  href="home.html"><img src="imagens/Logo/logo rosa claro.png"></a>
       </div>

       <div class="img-topo-carrinho">
             <img src="Imagens/Icones/compra-segura.png" alt="">
       </div>
     </div>

 </div>

 
 </div><!-- Fim Topo-->
 <main>
  <div class="links">
    <a href="index.html">mundodoscachos.com </a> > <a href="carrinho.html"> Meu carrinho</a>
  </div>
  <div class="page-title">Seu Carrinho</div>
  <div class="content">
    <section>
      <table>
        <thead>
          <tr>
            <th>Produto</th>
            <th class="centralizar">Preço</th>
            <th class="centralizar">Quantidade</th>
            <th class="centralizar">Total</th>
            <th class="centralizar">-</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>
              <div class="product">
                <img src="Imagens/produtos/mascara_02.jpg" alt="" />
                <div class="info">
                  <div class="name">Máscara de hidratação</div>
                  <div class="category">Salon Line</div>
                  <div class="category">Hidratação</div>
                </div>
              </div>
            </td>
            <td class="preco" value="23.99">R$ 23,99</td>
            <td>
              <div class="qty">
               <button onclick="this.parentNode.querySelector('input[type=number]').stepDown()"  class="bx bx-minus">-</button>
                <span><input class="quantity" min="0" name="quantity" value="2" type="number"></span>
                <button onclick="this.parentNode.querySelector('input[type=number]').stepUp()"  class="bx bx-plus">+</button>
              </div>
            </td>
            </td>
            <td class="preco" >R$ 47,98</td>
            <td>
              <button class="remove"><i class="bx bx-x"></i>x</button>
            </td>
          </tr>
          
              
        
          </tr>
          <tr>
            <td>
              <div class="product">
                <img src="Imagens/produtos/creme_01 .jpg" alt="" />
                <div class="info">
                  <div class="name">Creme de pentear</div>
                  <div class="category">Skala</div>
                  <div class="category">Finalização</div>
                </div>
              </div>
            </td>
            <td class="preco">R$ 9,52</td>
            <td>
              <div class="qty">
              
                <button onclick="this.parentNode.querySelector('input[type=number]').stepDown()"  class="bx bx-minus">-</button>
                <span><input class="quantity" min="0" name="quantity" value="3" type="number"></span>
                <button onclick="this.parentNode.querySelector('input[type=number]').stepUp()"  class="bx bx-plus">+</button>
                
              </div>
            </td>
            <td class="preco">R$ 28,56</td>
            <td>
              <button class="remove"><i class="bx bx-x"></i>x</button>
            </td>
          </tr>
        </tbody>
      </table>
    </section>
    <aside>
      <div class="box">
        <header>Resumo da compra</header>
        <div class="info">
          <div><span>Sub-total</span><span>R$ 77,95</span></div>
          <div><span>Frete</span><span>Gratuito</span></div>
          <div>
            <button class="cupom">
              <a href="#openModal-cupom"> cupom de desconto </a>
              <i class="bx bx-right-arrow-alt"></i>
            </button>
          </div>
        </div>
        <footer>
          <span>Total</span>
          <span>R$ 77,95</span>
        </footer>
      </div>
      <button ><a  href="#openModal-carrinho">Finalizar Compra</a></button><br>
      <button class="botao-compras" ><a  href="index.html">Continuar comprando</a></button>
    </aside>
  </div>
</main>


<!-- Popup carrinho-->

<div id="popup-carrinho">
  <div id="openModal-carrinho" class="modalDialog">
      <div>
          <a href="#close"  title="Close" class="close">X</a>
          <div class="form-popup"  id="myForm">
     
     <form class="form-container">
  <br>
  <div class="botao-pagamento" >
    <p>Escolha a foma de pagamento:</p><br>
    <button ><a id="cartao-pagamento" href="#openModal-carrinho">Cartão</a></button>
    <button ><a  id="boleto-pagamento" href="#openModal-boleto">Boleto</a></button>
    <button ><a  id="boleto-pagamento" href="#openModal-pix">pix</a></button><br>
    </div>
    <br>
      
       <h2 style="color: #c02455;">FINALIZAR COMPRA</h2>
  
       <p>Informe seus dados de pagamento</p>
       <br>
      

   <fieldset>
    <label for="card-number">númeo do Cartão</label><br>
    <input type="num" id="card-number" class="input-cart-number" placeholder="0000" maxlength="4" required/>
    <input type="num" id="card-number-1" class="input-cart-number" placeholder="0000" maxlength="4" required/>
    <input type="num" id="card-number-2" class="input-cart-number"  placeholder="0000" maxlength="4"required />
    <input type="num" id="card-number-3" class="input-cart-number"  placeholder="0000" maxlength="4"required />
   </fieldset>
   
   <label for="name">Titular do cartão</label><br>
   <input type="text" placeholder="Nome completo" name="name" required>
   <br>
 

   <fieldset>
    <div>
    <label for="card-number">Data de expiração  </label><br>
    <input type="day" class="input-cart-number" placeholder="mês" maxlength="4" required />
    <input type="day"  class="input-cart-number" placeholder="ano" maxlength="4" required />
  </div>

    <div   class="cvv">
    <label  class="cvv-text"  for="card-number">CVV </label>
    <input  type="DAY"  class="input-cart-number" placeholder="CVV" maxlength="4" required />
  </div>
   </fieldset>
  
    <button  class="btn"> <a style="color: aliceblue;"href="pedidos.html">Confirmar</a></button>
    
     </form>
   
   <script>
   function openForm() {
     document.getElementById("myForm").style.display = "block";
   }
   
   function closeForm() {
     document.getElementById("myForm").style.display = "none";
   }
   </script>
  </div>
      </div>
  </div>
  </div>
    <!-- boleto-->
  
    <div id="popup-boleto" class="cartao-pag">
      <div id="openModal-boleto" class="modalDialog">
          <div>
              <a href="#close"  title="Close" class="close">X</a>
              <div class="form-popup"  id="myForm">
         
         <form  class="form-container">
     

          <div class="botao-pagamento" >
            <p>Escolha a foma de pagamento:</p><br>
            <button ><a id="cartao-pagamento" href="#openModal-carrinho">Cartão</a></button>
            <button ><a  id="boleto-pagamento" href="#openModal-boleto">Boleto</a></button>
            <button ><a  id="boleto-pagamento" href="#openModal-pix">pix</a></button><br>
            </div>
        <br>
          
           <h2 style="color: #c02455;">FINALIZAR COMPRA</h2>

           
           
           <br>
        <div class="texto-boleto">
   
         <p >O boleto bancário erá exibido após a confirmação da sua compra o boleto será enviado ao seu e-mail para pagamento em qualquer agência bancária ou casas lotéricas</p><br>
         
         <p >Você terá até 2 dias uteis para realizar o pagamento</p><br>

         <p >O prazo da entrega dos pedidos com boleto começa a contar após a confirmação do pagamento</p><br>
         <p >Em caso do não pagamento do boleto, seu pedido será cancelado</p><br>
   
   
         <button  class="btn"> <a style="color: aliceblue;"href="pedidos.html">Cofirmar</a></button>
          </div>
           
      
           
           
         </form>
       
       <script>
       function openForm() {
         document.getElementById("myForm").style.display = "block";
       }
       
       function closeForm() {
         document.getElementById("myForm").style.display = "none";
       }
       </script>
      </div>
          </div>
      </div>
      </div>

      
<!-- Popup pix-->

<div id="popup-carrinho">
  <div id="openModal-pix" class="modalDialog">
      <div>
          <a href="#close"  title="Close" class="close">X</a>
          <div class="form-popup"  id="myForm">
     
     <form class="form-container">
  <br>
  <div class="botao-pagamento" >
    <p>Escolha a foma de pagamento:</p><br>
    <button ><a id="cartao-pagamento" href="#openModal-carrinho">Cartão</a></button>
    <button ><a  id="boleto-pagamento" href="#openModal-boleto">Boleto</a></button>
    <button ><a  id="boleto-pagamento" href="#openModal-pix">pix</a></button><br>
    </div>
    <br>
      
       
       <img class="qrcode" src="Imagens/Icones/qrcode.jpg" alt="" />
  
       <p>Copie o código:</p><br>
       <div class="pix"><br>
       <p>4920w0sxd-v-glkvmvmxllspwpsdpxpxpxpxlclvvlclxl</p>
      </div>
       <br>
  
    <button  class="btn"><img class="copiar-botao" src="Imagens/Icones/copiar.png"> <a class="copiar" style="color: aliceblue;"href="pedidos.html">Copiar código</a></button>
    
     </form>
   
   <script>
   function openForm() {
     document.getElementById("myForm").style.display = "block";
   }
   
   function closeForm() {
     document.getElementById("myForm").style.display = "none";
   }
   </script>
  </div>
      </div>
  </div>
  </div>
     <!-- cupom-->
  
     <div id="popup-cupom" >
        <div id="openModal-cupom" class="modalDialog">
            <div>
                <a href="#close"  title="Close" class="close">X</a>
                <div class="form-popup"  id="myForm">
           
           <form  class="form-container">
        <br>
            
             <h2 style="color: #c02455;">CUPOM</h2>
        
             
             <br>
       
     
         <p>Digite seu código aqui</p><br>
         <input type="text" placeholder="cupom" name="email" required>
         <br>
     
     
             <button type="submit" class="btn">Confirmar</button>
        
             
        
             
             
           </form>
         
         <script>
         function openForm() {
           document.getElementById("myForm").style.display = "block";
         }
         
         function closeForm() {
           document.getElementById("myForm").style.display = "none";
         }
         </script>
        </div>
            </div>
        </div>
        </div>
  

<!-- Rodapé-->
<footer class="footer-rodape">


  <!-- Atndimento-->
  <div class="conteudo">
    <div class="contato">
      <h2>Atendimento</h2><br>
      <p><img src="imagens/Icones/telefone.png">Tel. +55 11 4002-8922</p>
      <p><img src="imagens/Icones/emal.png"> mundodoscachos@gmail.com</p>
      <p>Atendimento de Segunda a Sexta das 8h às 17h30</p>
    </div>
  
    </div>
  
      <!-- Contato-->
  
        <div class="conteudo" >
          <div class="cartoes">
            <h2>Aceitamos</h2><br>
            <img src="imagens/Icones/cartões.png">
         </div>
        </div>
  
           <!-- segurança-->
  
        <div class="conteudo">
          <div class="seguranca">
            <h2>Segurança</h2><br>
              <img src="imagens/Icones/ico-lojaprotegida.png">
               </div>
  
             </div>
  
             
    <!-- Copyright-->
  
     </footer>
  
        <div id="container-rodape" style="clear: both;">
           <div id="rodape">
              <hr><br>
              Copyright &copy; Mundo dos Cachos
           </div>
     </div>
     
  
</body>
</html>

 

 
 
 </div><!-- Fim Container-->
 
 
    